WordPress.org

Support

Support » Plugins and Hacks » [Plugin: The Events Calendar] Plugin could not be activated

[Plugin: The Events Calendar] Plugin could not be activated

  • I get the following message when trying to activate:

    Plugin could not be activated because it triggered a fatal error.

    Fatal error: in /home/. . . /wp-content/plugins/the-events-calendar/the-events-calendar.php on line 24

    Any ideas?

    Thanks.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Same fatal error message. Fatal error: in /home/content/…/wp-content/plugins/the-events-calendar/the-events-calendar.php on line 24

    My blog is http://tahomablog.com

    Answers? I need this for an imminent book tour I want to promote.

    This error was resolved when my server was updated to PHP 5+, which is required by this plugin. My problem was that I requested the update, but I forgot to repoint my domain nameservers to the new nameservers. Once I made the changes the plugin activated without any errors.

    You need to determine which version of PHP your server is using. The easiest way for me was to use a plugin like “LAMP Version Checker” that returns version numbers for PHP and MySQL.

    I hope this helps, good luck with your book tour.

    Thanks. I called Go Daddy and they upgraded (why it was still on 4, I’ll never figure out.) And the plugin is now working on one of my sites (the most crucail one) But I have not idea what “repoint my domain nameserves to the new nameservers” means or how to do it, so I hope I will not have to deal with that on my other site.

    Thanks again.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: The Events Calendar] Plugin could not be activated’ is closed to new replies.